function [prob,samplemodel,optsfct,opts,alg_name] = unzipExample(Example) % formerly: unzipExample_GC
prob     = Example.prob;
samplemodel = Example.samplemodel;
optsfct  = Example.optsfct;
opts     = Example.opts;
alg_name = Example.alg_name;
end

